Subject: Feedback for Prem
From: Deeksha Dadu <[email-masked]>
To: M ramananda <[email-masked]>, prem <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 30 Sep 2014 19:46:43 +0530 (IST)

Rama,

please see the feedback below from Gaetano.Can you please coach Prem and other agents on this? the customer's feedback is absolutely right here. why did Prem not contact the right team or chase the transaction here as suggested by Gaetano?

I am in agreement with this customer’s feedback here: a different type of approach from us, a more professional one, would have avoided that comment. A further training on communication technique may be due here and, again, if such queries are made during the day, we have the possibility to chase it with Transactions at once.
 
From: Chat Audit [mailto:[email-masked]] 
Sent: 30 September 2014 09:39
To: CSSupervisor
Subject: Poor Rating
 
The following transcript has been automatically forwarded to you.
General Info
Chat start time
 Sep 30, 2014 3:54:44 AM EST
Chat end time
 Sep 30, 2014 4:18:23 AM EST
Duration (actual chatting time)
 00:23:38
Operator
 Phyllis
Exit Survey
Please, rate your level of satisfaction with PKR overall
 Very Good
How would you rate the service you just received from your PKR representative?
 Poor
Feedback
 Unable to provide status of withdrawal. System should be able to provide information of where status is up to. The representative used the term 'hopefully' a few times, which doesn't provide customer service confidence. Unable to check information or refer on to appropriate team. Comes across as 'cross your fingers and hope it will happen'. Would prefer action outcomes.
Would you like us to email you a transcript of this chat?
 no
Custom Variables
Resolution
 1366,728
chat-button-name
 chat-deposit-en
Hot Lead
 1
Pre-Hot Lead
 1
Skill
 deposit-en
chat-button-room
 chat-deposit-en
language
 en
room
 deposit-en
For full information see  Chat Transcript Report
Chat Transcript
info: Thank you for contacting PKR! Please wait for a Support Representative to respond.  You are now 1 in a queue of 1 you should wait about 0 minute(s) and 4 seconds  
info: Hello! My name is Phyllis. How may I assist you today?
info: Your Issue ID for this chat is LTK111530143493219X
Phyllis: Hi there. 
you: Hi I was just checking on a withdrawal
Phyllis: ok
Phyllis: Please ask me your question on withdrawal.
you: The status of REQ1351187
Phyllis: May I ask your username please?
you: aybudybudy
Phyllis: To be able to assist you, for security reasons, please confirm the following information:
1. Your date of birth 
2. The first line of your home address 
3. The answer to the following question:
Phyllis: What was the name of your first school?
you: 30/12/80
you: 30 Frampton Ave
you: Plunkett St
Phyllis: Excellent! Thank you for the confirmation. 
Phyllis: I can see that you made a withdrawal on on September 24th, 2014 in the amount of A$328.52.
Phyllis: We normally take 3-4 working days for the withdrawal to be processed from our end.
Phyllis: Weekends does not count.
Phyllis: So, hopefully your withdrawal will be processed by the end of today or tomorrow.
you: Today would be the 4th working day.
Phyllis: Yes, today is the 4th day.
you: So would I receive it today?
Phyllis: So, hopefully it will be processed by the end of the day.
you: Are you able to check?
Phyllis: No, I do not have an access but only the transaction team has that.
Phyllis: Once we complete a withdrawal to an e-wallet, it should appear within 24 hours.
you: So, has a withdrawal to an e-wallet been completed?
Phyllis: sorry due to your bank internal processing times, it may take an additional 3-5 working days for amounts paid to credit or debit cards to appear on your card statement.
you: So, has a withdrawal to an e-wallet been completed?
Phyllis: I see that you made a withdrawal to your bank account ending with 7434.
you: Yes
Phyllis: So, once it is processed from our end it may take additional 3-5 working days for the funds to be appeared in your account (due to your bank internal processing time).
you: So, has it been processed from your end and if so when? 
Phyllis: It is yet to be processed from our end and hopefully will be processed by the end of the day today.
you: Previously I have received a withdrawal within the 3 working days. As it is the 4th and has yet to be processed are you able to refer it on?
Phyllis: I understand that 3-4 working days is the estimated time and withdrawal can be processed any day within 3-4 working days. 
Phyllis: As today is the 4th day, I request you to please have patience and with for the end of the day and if it does not processed today, we will contact the transaction team to look into this.
you: I would be happy to be patient if you are able to tell me it is in the system and will be processed. However, you have indicated that it has yet to be processed from your end and 'hopefully' it will be processed by the end of the day. 
you: If you were able to refer it on or confirm some sort of action I would be satisfied. 
Phyllis: It is in our system, you do not need to worry.
Phyllis: Your funds will not get lost.
Phyllis: You will receive your funds.
Phyllis: You just need to wait for few more time and if it does not process you can always come back to us to check that status.
Phyllis: Is there anything else I can help you with?
you: Not at this stage
Phyllis: Should you have further questions please contact us back. 
Phyllis: Thank you for chatting with us. You have a good day ahead. 
Phyllis: Bye for now and take care.
info: Chat session has been terminated by the site operator.